# Generated by Django 3.2 on 2023-11-06 06:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0040_auto_20231104_0110'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datasosial',
            name='bantuan_pangan_non_tunai',
            field=models.TextField(null=True),
        ),
    ]
